body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../Gifs/leithandnorth.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

img {
	float: right;
	padding: 0px;
	border: 1px solid #000000;
	margin-left: 10px;
	margin-bottom: 10px;
}

img#left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

img#column {
	float: left;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px;
}

img#teeny {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

img#noborder {
	float: right;
	padding: 0px;
	border: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-bottom: 0px;
}

img#hibs {
	padding: 0px;
	border: 1px solid #00965D;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
}


a:link, a:visited{
	color: #8E171A;
	text-decoration: none;
}

a:hover{
	color: #F4E060;
}

ul{
	list-style-type: none;
	line-height: 18px;
	text-align: right;
	float: right;
	width: 360px;
}

ul#left{
	list-style-type: none;
	line-height: 18px;
	float: left;
	width: 380px;
}

ul#centre{
	list-style-type: none;
	line-height: 18px;
	float: left;
	width: 740px;
	text-align: center;
}

li#smallright{
	list-style-type: none;
	line-height: 16px;
	width: 360px;
}

li#smallleft{
	list-style-type: none;
	line-height: 16px;
	float: left;
	width: 380px;
}

li#disc{
	list-style-type: disc;
	text-align: left;
	width: 310px;
	line-height: normal;
}

.column {
	width: 760px;
	float: left;
	text-align: left;
}

.lefttcolumn {
	width: 370px;
	float: left;
	text-align:left;
	margin-right: 20px;
}

.rightcolumn {
	width: 365px;
	float: left;
	text-align:left;
	padding-bottom: 10px;
}

.smallcolumn {
	width: 220px;
	float: left;
	text-align:left;
	padding-bottom: 10px;
	margin-right: 20px;
}

.mediumcolumn {
	width: 520px;
	float: left;
	text-align:left;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
}

.noticecolumn {
	width: 740px;
	float: left;
	text-align: left;
	background-color: #861B56;
	height: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F4E060;
	border-bottom-color: #F4E060;
}

.noticecolumn2 {
	width: 740px;
	float: left;
	text-align: left;
	background-color: #006600;
	height: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F4E060;
	border-bottom-color: #F4E060;
}

.teenycolumn {
	width: 168px;
	float: left;
	text-align:left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
}

.contactdetails {
	width: 760px;
	float: left;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
}

.columnheaderright {
	width: 758px;
	color: #000000;
	float: left;
	text-align: right;
	font-weight: bold;
	font-size: medium;
	line-height: 30px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.columnheaderright2 {
	width: 760px;
	color: #8E171A;
	float: right;
	text-align: right;
	font-weight: bold;
	font-size: medium;
}

.columnheaderleft {
	width: 758px;
	color: #8E171A;
	float: left;
	text-align: left;
	font-weight: bold;
	font-size: medium;
	line-height: 30px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8E171A;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	margin-bottom: 10px;
	margin-top: 10px;
	
}

.columnheaderleft2 {
	width: 760px;
	color: #8E171A;
	float: left;
	text-align: left;
	font-weight: bold;
	line-height: 24px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8E171A;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.columnheaderleft3 {
	width: 760px;
	color: #8E171A;
	float: left;
	text-align: left;
	font-weight: bold;
	line-height: 24px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8E171A;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.columnheaderleft3 {
	width: 760px;
	color: #1B7233;
	float: left;
	text-align: left;
	font-weight: bold;
	font-size: medium;
	line-height: 30px;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-width: 1px;
	margin-bottom: 10px;
	margin-top: 10px;
	
}

.rightcolumnheader {
	color: #000000;
	width: 370px;
	float: left;
	text-align:left;
	font-weight: bold;
	line-height: 18px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000000;
	border-bottom-color: #000000;
}

.rightcolumnheader2 {
	color: #1B728E;
	width: 365px;
	float: left;
	text-align:left;
	font-weight: bold;
	line-height: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1B728E;
	border-bottom-color: #1B728E;
	font-size: medium;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-right-width: 0px;
	border-left-width: 0px;
}

.rightcolumnheader3 {
	color: #861B56;
	width: 365px;
	float: left;
	text-align:left;
	font-weight: bold;
	line-height: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	color: #861B56;
	color: #861B56;
	font-size: medium;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-right-width: 0px;
	border-left-width: 0px;
}

.leftcolumnheader {
	color: #000000;
	width: 365px;
	float: left;
	text-align: left;
	font-weight: bold;
	line-height: 18px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-right: 10px;
}

.leftcolumnheader2 {
	color: #1B728E;
	width: 370px;
	float: left;
	text-align: left;
	font-weight: bold;
	line-height: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1B728E;
	border-bottom-color: #1B728E;
	margin-right: 0px;
	font-size: medium;
	margin-top: 10px;
	border-right-width: 0px;
	border-left-width: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}

.leftcolumnheader3 {
	color: #861B56;
	width: 370px;
	float: left;
	text-align: left;
	font-weight: bold;
	line-height: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #861B56
	border-bottom-color: #861B56;
	margin-right: 0px;
	font-size: medium;
	margin-top: 10px;
	border-right-width: 0px;
	border-left-width: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}

.smallcolumnheader {
	color: #000000;
	width: 220px;
	float: left;
	text-align: left;
	font-weight: bold;
	line-height: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #1B728E;
	border-bottom-color: #1B728E;
	margin-right: 20px;
}

.smallcolumnheader2 {
	color: #000000;
	width: 220px;
	float: left;
	text-align: left;
	font-weight: bold;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-right: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	margin-top: 10px;
}

.mediumcolumnheader {
	color: #8E171A;
	width: 520px;
	color: #8E171A;
	float: left;
	text-align: left;
	font-weight: bold;
	line-height: 30px;
	border-bottom-style: solid;
	border-top-color: #8E171A;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	font-size: medium;
	border-right-color: #8E171A;
	border-bottom-color: #8E171A;
	border-left-color: #8E171A;
	margin: 10px 0px;
	border-top-style: solid;
}

.teenycolumnheader {
	color: #8E171A;
	width: 168px;
	float: left;
	text-align: left;
	font-weight: bold;
	line-height: 18px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-right: 10px;
}

.captionsright {
	font-size: small;
	width: 750px;
	float: right;
	text-align: right;
	margin-right: 10px;
}

.captionsleft {
	width: 280px;
	float: left;
	text-align: left;
}

.headertext {
	float: left;
	width: 760px;
	font-weight: bold;
	font-size: medium;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 12px;
	color: #F4E060;
}

.lowerheadertext {
	float: right;
	font-size: x-large;
	margin-left: 0px;
	color: #FFFFFF;
	text-align: right;
	margin-top: 182px;
	width: 760px;
	margin-right: 10px;
}


.lowerheadertext2 {
	float: right;
	font-size: large;
	margin-left: 0px;
	color: #FFFFFF;
	text-align: right;
	margin-top: 172px;
	width: 200px;
	margin-right: 20px;
}

a.newslink, a.newslink:visited{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.newslink:hover{
	color: #F4E060;
}

a.headerslink, a.headerslink:visited{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #F4E060;
	text-decoration: none;
	line-height: 18px;
	}

a.headerslink:hover{
	color: #A6EDEC;
	text-decoration: none;
	
}

a.headerslink2, a.headerslink2:visited{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
	}

a.headerslink2:hover{
	text-decoration: none;
	
}

.newslinkright {
	width: 760px;
	float: left;
	text-align: right;
	line-height: 30px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-style: italic;
	font-weight: normal;
}

#masthead {
	position:absolute;
	width:780px;
	height:250px;
	z-index:1000;
	left: 0px;
	top: 0px;
	visibility: visible;
}

#navigation {
	position:absolute;
	width:250px;
	height:230px;
	z-index:1001;
	left: 280px;
	top: 0px;
	text-align: right;
	padding: 10px 12px 10px 10px;
	visibility: visible;
}

#news {
	position:absolute;
	width:200px;
	height:178px;
	z-index:1002;
	left: 552px;
	top: 12px;
	border-top-style: double;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	padding: 5px;
	text-align: right;
	font-size: small;
	color: #FFFFFF;
	visibility: visible;
}

#feature {
	position:absolute;
	width:208px;
	height:117px;
	z-index:1003;
	left: 542px;
	top: 302px;
	border-top-style: double;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	padding: 10px 5px 5px;
	text-align: center;
	font-size: medium;
	font-weight: bold;
	visibility: hidden;
}

#feature2 {
	position:absolute;
	width:423px;
	height:70px;
	z-index:1004;
	left: 328px;
	top: 455px;
	visibility: visible;
	border-top-style: double;
	border-top-color: #1B728E;
	border-right-color: #1B728E;
	border-bottom-color: #1B728E;
	border-left-color: #1B728E;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	padding: 3px 5px 5px;
	text-align: left;
	font-size: medium;
	font-weight: bold;
	color: #1B728E;
}

#feature3 {
	position:absolute;
	width:208px;
	height:87px;
	z-index:1005;
	left: 542px;
	top: 787px;
	border-top-style: double;
	border-top-color: #861B56;
	border-right-color: #861B56;
	border-bottom-color: #861B56;
	border-left-color: #861B56;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	padding: 5px 5px 5px;
	text-align: center;
	font-size: small;
	font-weight: bold;
	visibility: hidden;
}

#feature4 {
	position:absolute;
	width:208px;
	height:123px;
	z-index:1006;
	left: 542px;
	top: 632px;
	border-top-style: double;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	padding: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	visibility: hidden;
}

#feature5 {
	position:absolute;
	width:208px;
	height:123px;
	z-index:1006;
	left: 542px;
	top: 302px;
	border-top-style: double;
	border-top-color: #861B56;
	border-right-color: #861B56;
	border-bottom-color: #861B56;
	border-left-color: #861B56;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	padding: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #861B56;
	visibility: hidden;
}
	
#sidebar {
	position:absolute;
	width:450px;
	height:1800px;
	z-index:1;
	left: 780px;
	top: 0px;
	background-image: url(../features2009/parallel_lives_2_jpegs/tower_of_leith_sidebar.jpg);
	visibility: visible;
}

#maincell {
	position:absolute;
	width:760px;
	z-index:2;
	left: 0px;
	top: 250px;
	visibility: visible;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#leftcell {
	position:absolute;
	width:140px;
	z-index:101;
	left: 0px;
	top: 250px;
	visibility: visible;
}
#rightcell {
	position:absolute;
	width:380px;
	z-index:103;
	left: 400px;
	top: 251px;
	visibility: visible;
}
